Subject: (urth) Coode Street: Last Chance for Questions

From: Fred Kiesche <godelescherbach at gmail.com>
Date: Wed, 19 Dec 2012 18:53:01 +0000

I'll be forwarding any questions that are suggested early tomorrow (I'll be
out doing Hurricane Sandy-related relief work on Friday), so anybody else?
Got some none-URTH questions? Want to know future plans? Other books you
have a question about?

Fire away and I'll forward them on! Hopefully a lot will be used!

-- 
F.P. Kiesche III  "Ah Mr. Gibbon, another damned, fat, square book. Always,
scribble, scribble, scribble, eh?" (The Duke of Gloucester, on being
presented with Volume 2 of The Decline and Fall of the Roman Empire.)
Blogging at The Lensman's Children (
http://theeternalgoldenbraid.blogspot.com/).
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121219/843141f6/attachment.htm>